
* {
  margin: 0;
  padding: 0; 
}


body {
  background-color: white;
  color: #008181 !important;
  font-family: Rubik, sans-serif !important;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  min-height: 100%;
}

.nav-item span {
  padding-right: 0.4em;
  line-height: 0.5em;
  position: relative;
  text-decoration: none;
}

.nav-item a {
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0rem .65rem !important;
  color: #008181 !important;
}

.nav-item:focus,
.nav-link:focus {
  outline: none;
}

nav.bg-dark {
  background-color: #e7e7e7 !important;
  color: #008181 !important;
}
nav {
  box-shadow: 2px 2px 4px #e7e7e7;
}
.navbar-brand {
  font-size: 1.5em;
  color: #008181 !important;
  font-weight: 800;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
nav.navbar.shrink .navbar-brand {
  font-size: 1em;
  color: #008181 !important;
  font-weight: 800;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
nav.navbar.shrink {
  min-height: 35px;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
nav.navbar span.navbar-logo a img {
  height: 3.8rem;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
nav.navbar.shrink span.navbar-logo a img {
  height: 2rem;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
a.active {
  color: grey!important;
}
ul#front-recentarticleslist {
  list-style-type: none;
}
ul#paper-author-list {
  list-style-type: circle;
  font-size: small;
  margin-left: 3em;
}
#paper-abstract-header, .meta-header {
  color: black;
  font-size: larger;
}
main {
  background-color: white;
  color: #008181;
  font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
  font-size: 16;
  margin: 8px;
  flex-grow: 1;
}
.download-button:hover {
background-color: #006666;
background-image: -webkit-gradient(linear, left top, left bottom, from(#006666), to(#009999));
}
.download-button {
display: inline-block;
padding: 10px 15px;
font-size: 16px;
cursor: pointer;
text-align: center;
text-decoration: none;
outline: none;
color: #fff;
background-color: #009999;
background-image: -webkit-gradient(linear, left top, left bottom, from(#009999), to(#006666));
border: none;
border-radius: 10px;
box-shadow: 0 6px #999;
}
h1, h2, h3, h4, h5, h6 {
  color: black;
}
a {
  color: #008181;
  text-decoration: none;
}
a:hover {
  color: #008181;
  text-decoration: underline;
}
span.front-papertitle {
  font-weight: bold;
}
span#front-paper_journal {
  font-style: italic;
  font-size: small;
}
span.front-authorlist {
  font-size: small;
}
span.front-paperdate {
  font-size: small;
  color: black;
}

.dropdown-menu {
  background-color: #e7e7e7;
}

#search_drop {
  margin: auto;
  padding: 1em;
  text-align: center;
}

#search_submit {
  background-color: #008181;
  border: none;
}
@media (max-width: 767px) {
  #search_drop {
      display: block;
  }
  nav.navbar ul.navbar-nav li.nav-item a.nav-link {
      padding: 0.7rem 5rem !important;
  }
  #search_drop_a {
      display: none;
  }
}
@media (min-width: 768px) {
  #search_drop_a {
      display: block;
      background-color: #008181;
      color: #e7e7e7 !important;
      -webkit-box-shadow: 0px 1px 3px #666666;
      -moz-box-shadow: 0px 1px 3px #666666;
      box-shadow: 0px 1px 3px #666666;
      -webkit-border-radius: 57;
      -moz-border-radius: 57;
      border-radius: 57px;
      padding-bottom: 10px;
      padding-left: 3em;
      padding-right: 3em;
      margin-left: 2em!important;
  }
  #search_drop {
      left: inherit;
      margin-left: -100px;
      box-shadow: 4px 4px 2px grey;
  }
  nav.navbar ul.navbar-nav li.nav-item a.nav-link {
      padding-left: 1em;
      padding-right: 1em;
      font-size: 0.75rem;
      padding-top: 0.75rem;
      -webkit-transition: all 0.4s ease;
      transition: all 0.4s ease;
  }
  nav.navbar .navbar-brand {
      padding-left: 1rem;
      padding-right: .5rem;
      padding-bottom: 0;
  }
}
@media (min-width: 880px) {
  nav.navbar ul.navbar-nav li.nav-item a.nav-link {
      font-size: 1rem;
      -webkit-transition: all 0.4s ease;
      transition: all 0.4s ease;
  }
  nav.navbar {
      padding-left: 6rem;
      padding-right: 6rem;
  }
  div.main_content {
      padding-left: 10rem;
      padding-right: 10rem;
  }
}

footer {
  background-color: #232323;
  color: #e7e7e7 !important;
  display: inline-block;
  width: 100%;
  padding-top: 1rem;
  padding-bottom: 1rem;
}

.footer-logo {
  max-width: 100%;
  height: 6rem;
  margin: 12px;
}

footer .container {
  text-align: center;
}
ol.review_steps, ol.review_steps li, ol.review_steps li img {
  max-width: 80vw;
}

ul {
  list-style-type: none;
}

html, body {
width: 100%;
height: 100%;
}

article {
min-height: 100%;
display: flex;
flex-direction: column;
align-items: stretch;
}

main {
flex-grow: 1;
}

nav, main, footer {
flex-shrink: 0;
}
#paper-abstract-body {
color: black;
}